::-webkit-scrollbar {
  display: none;
}

img {
  max-width: 100%;
}

.strip-slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.strip-slider picture {
  flex: 0 0 100%;
  display: block;
}

.bg-image {
  aspect-ratio: 16/9;
  background-color: #000;
}

#main-header {
  min-height: 70px;
}

.form_box {
  min-height: 450px;
}

.modal-content {
  max-width: 600px;
}

.home_banner::before{
    content: '';
    background: linear-gradient(rgba(0,0,0,0.3));
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.home_banner .qr_img{
    z-index: 999;
    position: absolute;
    top: 12%;
    right: 2%;
    max-width: 350px;
    z-index: 9999;
}

@media (max-width: 768px) {
        .home_banner .qr_img {
        max-width: 110px;
        bottom: 0;
        top: unset;
        right: unset;
        left: 3%;
        bottom: 3%;
    }

    .home_banner{
        min-height: 442px;
    }

    .home_banner .inner_content{
         position: absolute;
        z-index: 5;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    
}